﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

.font-noto-sans{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.border_area_yellowgreen {
    border: 2px solid #bed251;
}

.ind-2_85 {
    text-indent: -2.85em;
    margin: 0 0 0 2.85em;
}

.ind-2 {
    text-indent: -2em;
    margin: 0 0 0 2em;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {





}

